10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:

    Bijdrager
    hitcher

    Logic en oude Mac Pro

    Hallo,

    Ik heb een oude Mac Pro (early 2008). In de systeemeisen voor Logic zie ik dat ik minimaal OS 10.12 moet draaien maar ik heb 10.11 (El Capitan). Verder kan ik de Mac Pro niet upgraden.

    Vreemd is dat ik toch Logic kan kopen. Krijg ik dan een oude versie of ben ik na de aanschaf mijn geld kwijt aan een versie die niet compatibel is.

    Dank alvast voor de moeite.

     

     


    Bijdrager
    TheBigZ

    Je kunt sowieso je geld terugkrijgen (binnen zoveel dagen na aankoop) als het product niet werkt.

     

    https://support.apple.com/nl-nl/HT204084

     

    https://blog.supereasyapps.com/mac-app-store-refund-in-6-steps-how-to-get-a-refund-for-any-macos-app/


    Bijdrager
    sally

    Logic Pro X 10.3.2 werkt op jouw systeem. Misschien dat Apple automatisch de juiste versie levert.

     


    Bijdrager
    hendrik ijzerbroot

     

     

    <p class=”cite”>hitcher op 28 april 2019 om 18:42</p>
     

    Vreemd is dat ik toch Logic kan kopen. Krijg ik dan een oude versie of ben ik na de aanschaf mijn geld kwijt aan een versie die niet compatibel is.

     

     

    Als je op “download” klikt en er bestaat géén compatibel versie van een app voor jou OS dan kun je niks downloaden. In het andere geval wordt de laatste versie aangeboden die voor jou OS werkt. Het hangt er dus vanaf in hoeverre de ontwikkelaar (in dit geval Apple) de oude versie blijft aanbieden.


    Bijdrager
    hitcher

    Dank voor de antwoorden.


    Bijdrager
    FloorvN

    mocht je echt willen kun je met dosdude1 patcher upgraden naar Sierra of High Sierra of zelfs Mojave.
    http://dosdude1.com/software.html


    Bijdrager
    moeders

    Hallo, ik ben nieuw hier maar weet niet zo goed hoe ik een nieuwe topic moet starten. Ik ben namelijk op zoek naar een macbook waar ik Logic op kan installeren. Mijn zoon wil muziek maken. Wie kan mijn adviseren welke macbook ik kan kopen zodat de installatie van Logic mogelijk is? Ik wil niet overbodig te veel geld uitgeven, daarbij is mijn zoon nu 12 en nu vindt hij muziek maken helemaal te gek maar ik weet niet of hij dat over een half jaar ook nog steeds vindt. iemand tips voor mij? Alvast bedankt!

    groetjes,

    bea


    Bijdrager
    hendrik ijzerbroot

    Logic draait op elke Mac dus ook op een Macbook. Maar gezien de leeftijd van je zoon raad ik aan om te beginnen met Garageband wat ook van Apple is en een soort uitgeklede versie is van logic. Logic Pro is niet direct voor beginners en GarageBand is vrij simpel maar goed genoeg voor interessante composities. Het is ook een stuk goedkoper (namelijk gratis) terwijl Logic €230 kost. Dus ik zou eerst wat oefenen op Garageband voordat je veel geld gaat uitgeven aan een best wel ingewikkeld programma (voor een jong iemand) als Logic.


    Bijdrager
    moeders

    bedankt voor uw bericht! ik ga het aan mijn zoon vertellen van de garageband!

    groetjes,

    Bea


    Bijdrager
    hendrik ijzerbroot

    Nog even dit: Mocht je een tweedehands Macbook gaan kopen, koop dan geen al te oud model omdat je dan het gevaar loopt dat de huidige versie van Garageband niet werkt omdat de Mac te oud is voor het vereiste minimale systeem.

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.